#subscribe_popup_block1 {
    position: fixed;
    right: 50%;
    z-index: 999999;
    margin-right: 245px;
}
#subscribe_popup1 {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    width: 325px;
    height: 363px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 10px 0 #000000;
    box-shadow: 0 0 10px 0 #000000;
    text-align:left;
}

#subscribe_popup1 .closepop {
    background: url(/img/popup1/popup_close_button1.png) no-repeat 50%;
    padding: 10px;
    position: absolute;
    right: 7px;
    top: 7px;
    cursor: pointer;
}

#subscribe_popup1 .inboxpop {
    width: 80%;
    position: absolute;
    top: 30px;
    left: 40px;
}

.headerpop {
    background: url(/img/popup1/h1popup1.png) no-repeat 50%;
    height: 179px;
    width: 179px;
    margin: 4px 0 0 34px;
}

.arrow_action_pop {
    background: url(/img/popup1/popup_arrow1.png) no-repeat;
    height: 29px;
    width: 29px;
    margin: 23px 0 20px 108px;
}

.descspan {
    font-family: Arial, Helvetica, sans-serif;
    color:#fff;
    display:block;
}

.descspan span {
    color:#d98970;
    font-weight:bold;
    font-size:18px;
}

.descriptionpop1 {
    font-weight:bold;
    font-size:16px;
    text-align:left;
    margin:5px 0 0 39px;
}

.descriptionpop2 {
    width: 239px;
    display: block;
    height: 25px;
    margin: 4px 0 0 22px;
}

.descriptionpop2 span {
    float:left;
    display:block;
    font-size:16px;
    padding-left:3px;
}

#descriptionpop3 {
   color: #fff;
    float: left;
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 100%;
}